 <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    tablets.serial_tablets,
    tablets.ip, 
    estado_equipo.nombre_estadoequipo, 
    marca_tablets.nombre_marcatablets, 
    memoria.nombre_memoria,
    procesador.nombre_procesador,
    sistema_operativo.nombre_sistemaoperativo,
    tablets.cargador_serial,
    tablets.fecha_ingreso, 
    tablets.usuario
    from tablets,estado_equipo,marca_tablets,memoria,procesador,sistema_operativo
    where tablets.estado_tablets=estado_equipo.id_estadoequipo AND tablets.marca_tablets=marca_tablets.id_marcatablets AND tablets.memoria=memoria.id_memoria AND tablets.procesador=procesador.id_procesador AND tablets.sistema_operativo=sistema_operativo.id_sistemaoperativo  AND serial_tablets ='". $_GET['var1']."' "; 
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);

function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>
 